/*
    使用プログラム
    HACHU110Search.php 入荷確定入力画面
*/
/*  両画面共通
***************************************************************************************************/
#thDelTop{
    border-top: 1px solid #DDDDDD;
}#thDelBottom{
    border-bottom: 1px solid #DDDDDD;
}

/*  検索画面
***************************************************************************************************/
/* ヘッダエリア
----------------------------------------------------------*/
/* ヘッダエリアのテーブル一括設定 */
.HACHU110-div-header-tbl-area th,
.HACHU110-div-header-tbl-area td {
    padding: 3px 3px 2px;
    height: 27px;
}

.HACHU090-tbl-search_head {
    width: 900px;
}

/*--- 各ラベル幅指定 ----------*/
.HACHU090-tbl-search_head_col1  { width: 100px;  }
.HACHU090-tbl-search_head_col2  { width: 500px;  }
.HACHU090-tbl-search_head_col3  { width: 100px;  }
.HACHU090-tbl-search_head_col4  { width: 260px;  }

/*--- ボタンエリア ----------*/
.HACHU110-div-header-btn-area-detail {
    width: 967px;
}

/*--- 各名称幅指定 ----------*/
.HACHU110-lbl-soko_nm {
    width: 400px;
}
.HACHU110-lbl-hachu_nm {
    width: 300px;
}
.HACHU110-lbl-shire_nm {
    width: 300px;
}
.HACHU110-lbl-tanto_nm {
    width: 180px;
}

/* 明細エリア上部：計上日など表示エリア */
.HACHU110-tbl-others {
    width: 1510px;
}

/* 列グループ定義. */
.HACHU110-tbl-others-col1 {
    width: 100px;
}

/* 明細エリア
----------------------------------------------------------*/
/* 計上日エリア */
.HACHU110-div-others-area {
	display: flex;
}
.HACHU110-tbl-others {
    width: 240px;
    max-width:240px;
}
.HACHU110-tbl-lblKeijoYmd {
    vertical-align: middle;
    margin : 8px 10px;
}

/*--- ４分割設定 ----------*/

/* 見出し*/
.HACHU110-flex-tbl-th-area,
.HACHU110-flex-tbl-th-right,
table.HACHU110-tbl-head_scrl {
    width: 1510px;
}

/* 明細 */
.HACHU110-tbl-dtl-area {
    width: 1528px;
}

.HACHU110-flex-tbl-dtl-right {
    overflow-y: scroll;
    width: 1528px;
    height: 500px;  /* 528px -> 450px; */
}
table.HACHU110-tbl-body_scrl {
    width: 1510px;
}
table.HACHU110-tbl-body_scrl {
    margin-top: -1px;
}

/*--- 明細テーブル ----------*/
.HACHU110-tbl-head_scrl th {
    padding: 2px 5px;
    height: 27px;
}
.HACHU110-tbl-body_lock td,
.HACHU110-tbl-body_scrl td {
    padding: 3px 5px 2px;
    height: 27px;
}

/* 見出し（右）列幅 */
.HACHU110-tbl-scrl_col1    { width: 40px; }   /*  CHECK*/
.HACHU110-tbl-scrl_col2    { width: 100px; }  /*  発注No*/
.HACHU110-tbl-scrl_col2_1  { width: 30px; }   /*  発注No/行*/
.HACHU110-tbl-scrl_col2_2  { width: 70px; }   /*  発注No/区分*/
.HACHU110-tbl-scrl_col3    { width: 90px; }   /*  発注日/納品日*/
.HACHU110-tbl-scrl_col4    { width: 40px; }   /*  枝番*/
.HACHU110-tbl-scrl_col5    { width: 220px; }  /*  仕入先/発注先*/
.HACHU110-tbl-scrl_col6    { width: 110px; }  /*  商品コード/商品名称*/
.HACHU110-tbl-scrl_col7    { width: 170px; }  /*  規格*/
.HACHU110-tbl-scrl_col9    { width: 80px; }   /*  予定数*/
.HACHU110-tbl-scrl_col10   { width: 100px; }  /*  区分*/
.HACHU110-tbl-scrl_col10_1 { width: 50px; }   /*  区分/単位*/
.HACHU110-tbl-scrl_col10_2 { width: 50px; }   /*  区分/入数*/
.HACHU110-tbl-scrl_col11   { width: 110px; }  /*  入荷数/ロット内訳*/
.HACHU110-tbl-scrl_col11_1 { width: 70px; }   /*  内訳ボタン*/
.HACHU110-tbl-scrl_col11_2 { width: 40px; }   /*  状態*/
.HACHU110-tbl-scrl_col12   { width: 120px; }  /*  繰越日/繰越数*/
.HACHU110-tbl-scrl_col13   { width: 110px; }  /*  単価*/
.HACHU110-tbl-scrl_col14   { width: 220px; }  /*  摘要*/


/*--- 明細行設定 ----------*/
/*--- 明細行 文字配置 ----------*/
/* 明細 center*/
.HACHU110-tbl-body_scrl tr:first-child td:nth-of-type(17),
.HACHU110-tbl-body_scrl tr:last-child td:nth-of-type(17) {
    text-align: center;
}

/*--- 明細行 縞模様設定（左右） ----------*/
.HACHU110-tbl-body_lock tbody:nth-child(odd) tr,
.HACHU110-tbl-body_scrl tbody:nth-child(odd) tr {
    background-color: #f4f6f6;
}
.HACHU110-tbl-body_lock tbody:nth-child(even) tr,
.HACHU110-tbl-body_scrl tbody:nth-child(even) tr {
    background-color: #ffffff;
}

/*--- 明細行 項目設定 ----------*/

/* チェックボックス */
.HACHU110-chk-center {
    text-align: center;
}

/* 単位 */
.HACHU110-lbl-tani_nm2 {
    text-align: left;
}
/* 入荷数 */
.HACHU110-txt-nyuka_su {
    width: 90px;
}
/* 繰越数 */
.HACHU110-txt-kurikoshisu {
    width: 50px;
}
/* 単価 */
.HACHU110-txt-nyuka_yotei_tanka {
    width: 90px;
}
/* 摘要 */
.HACHU110-txt-tekiyo {
    width: 200px;
}

/* ロット内訳ボタン */
.HACHU110-btn-lot {
   width: 57px;
   height: 23px;
   margin: 0;
   font-weight: bold;
   background: #192f60;
   border: 2px solid #000;
   color: white;
}

/* ロット内訳状態 */
.HACHU110-lbl-nyuryoku_sts {
   text-align: center;
}

/*  ロット内訳画面
***************************************************************************************************/

/*明細テーブル*/
.HACHU110-tbl-lot {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 653px;
    margin: 0px 0;

}

.HACHU110-tbl-lot_foot{
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 651px;
    margin: 0px 0;
}

.HACHU110-tbl-lot_scroll{
    overflow-y: scroll;
    height: 280px;
    width: 672px;
}

/*1列目*/
.HACHU110-tbl-lot_col1{
    width: 50px;
    max-width: 50px;
}
.HACHU110-tbl-lot tbody td:nth-of-type(1) {
    text-align: center;
}
/*2列目*/
.HACHU110-tbl-lot_col2{
    width: 150px;
    max-width: 150px;
}

/*3列目*/
.HACHU110-tbl-lot_col3{
    width: 150px;
    max-width: 150px;
}

/*4列目*/
.HACHU110-tbl-lot_col4{
    width: 150px;
    max-width: 150px;
}

/*5列目*/
.HACHU110-tbl-lot_col5{
    width: 150px;
    max-width: 150px;
}




/*1列目*/
.HACHU110-tbl-lot_foot tfoot tr th:nth-of-type(1) {
    width: 43px;
    max-width: 43px;
}
/*2列目*/
.HACHU110-tbl-lot_foot tfoot tr th:nth-of-type(2) {
    width: 150px;
    max-width: 150px;
}
/*3列目*/
.HACHU110-tbl-lot_foot tfoot tr th:nth-of-type(3) {
    width: 150px;
    max-width: 150px;
}
/*4列目*/
.HACHU110-tbl-lot_foot tfoot tr th:nth-of-type(4) {
    width: 150px;
    max-width: 150px;
}

/*5列目*/
.HACHU110-tbl-lot_foot tfoot tr td:nth-of-type(1) {
    width: 150px;
    max-width: 150px;
}


/*行追加ボタン*/
.HACHU110-btn-addrow{
    margin: 13px 4px;
}

 .HACHU110-lbl-right{
    text-align: right;
}

.HACHU110-tbl-suryo_wd{
    width: 304px;
}
